@media screen and (max-height: 599px) {    
	header {
		position: absolute; 
		top: 0px; 
		z-index: 99;
	}
}

@media screen and (min-width: 1024px) and (max-width: 1152px) {

    #MainMenu div.mainmenu {
	    padding: 2px 15px;
		letter-spacing: -0.75px
	}

}


@media screen and (min-width: 0px) and (max-width: 1023px) {

	main {
		padding-top: 69px;
    }

	header {
	    height: 63px
		background: linear-gradient(to bottom, #ff000000, #e8e8e8);
		background-color: rgb(251,251,251);
	    border-bottom: 0px;
	}

	header #shortcuts {
	    display: none !important;
	}

	footer {
		font-size: 90%;
		padding-top: 10px;
	}

	#ChangesBox {
	    border-bottom: 1px dotted silver;
		border-right: none;
	}

	#MainGrid {
	    grid-template-columns: 100%;
	}

	#BannerContainer {
	    height: initial;
	}

	#ProductImages #ImageThumbnails {
	    overflow-x: auto !important;
	}

	#AdsHeader {
		flex-direction: column;
	}


	#AdsHeader > div {
		width: 100% !important;
		padding: 0px !important;
	}
}